@charset "UTF-8";
@import url(../../limecms/screen/navigation.css);
@media all
{
  .hlist {
    /* (en) containing floats in IE */
    /* (de) Einfassen der Floats im IE */
    width: 100%;
    overflow: hidden;
    /* (en) containing floats in all other browsers */
    /* (de) Einfassen der Floats in allen anderen Browsern */
    float: left;
    display: inline;
    /* (en|de) Bugfix: IE - collapsing horizontal margins */
    position:relative;
    /* (en) Repeat the main color from the image */
    /* (de) Wiederholung der Hauptfarbe aus der Bilddatei */
    background: #333333;
    border-top: 3px solid #333;
    line-height: 0;
  }

  .hlist ul {
    /* (en|de) Bugfix: IE - Doubled Float Margin Bug */
    display: inline;
    float: left; /* LTR */
    /* (en) Left margin of the first button  */
    /* (de) Abstand des ersten Buttons vom linken Rand  */
    margin: 0 0 0 50px; /* LTR */
    padding: 0;
    border-left: 0px;
    border-right: 0px;
  }

  .hlist ul li {
    border-left: 0px;
    border-right: 0px;
    /* (en|de) Bugfix: IE - Doubled Float Margin Bug */
    display: inline;
    float: left; /* LTR */
    font-size: 1.0em;
    line-height: 1em;
    list-style-type: none;
    margin: 0;
    padding: 0;
  }

  .hlist ul li a,
  .hlist ul li strong {
    background: transparent;
    color: #fff;
    display: block;
    font-size: 1em;
    font-weight: bold;
    margin: 0;
    padding: 0.5em 0.8em 0.5em 0.8em;
    text-decoration: none;
    width: auto;
  }

  .hlist ul li a:focus,
  .hlist ul li a:hover,
  .hlist ul li a:active  { background: #666; color: #fff; text-decoration: none; }

  .hlist ul li.active a {
    background: #fff;
    border-left: 0px;
    border-right: 0px;
  }

  .hlist ul li.active strong { background: transparent; color: #000; text-decoration: none; }

  .hlist ul li.active a:focus,
  .hlist ul li.active a:hover,
  .hlist ul li.active a:active { background: #666; color: #fff; text-decoration: none; }
}
